/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:trim.c 12.0$ */
/* $ACIS:trim.c 12.0$ */
/* $Source: /ibm/acis/usr/src/old/uudiff/RCS/trim.c,v $ */

#ifndef lint
static char *rcsid = "$Header:trim.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)trim.c	4.1 (Berkeley) 1/1/83";
#endif

# if interdata
# include "stdio.h"
# endif
main(argc,argv)
	char *argv[];
{
char *nm, *p;
p = nm = argv[1];
while (*p) p++;
while (*p != '/') p--;
if (p==nm) p++;
*p = 0;
printf("%s\n", nm);
exit(0);
}
